# org.apache.catalina.tribes.membership

## Interfaces

- McastServiceMBean
- StaticMembershipServiceMBean

## Classes

- Constants
- McastService
- McastServiceImpl
- McastServiceImpl.RecoveryThread
- MemberImpl
- Membership
- Membership.MbrEntry
- MembershipProviderBase
- MembershipServiceBase
- StaticMember
- StaticMembershipProvider
- StaticMembershipProvider.MemberMessage
- StaticMembershipService